<?php

class Fiktiv_View_Helper_Text extends Zend_View_Helper_Abstract
{
    public function text($string)
    {
        return nl2br($this->view->escape($string), $this->view->doctype()->isXhtml());
    }
}
